### Property

# Adw Dialog:default-widget

since: 1.5

#### Declaration

    property default-widget: Gtk.Widget [ read, write ]

#### Description [src]

The default widget.

It’s activated when the user presses Enter.

Type:`GtkWidget`

Available since: 1.5

Getter method | `adw_dialog_get_default_widget()`
Setter method | `adw_dialog_set_default_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no